package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecatalogdetailtest;
import com.qsoft.rs.sincoar.dto.TgenecatalogdetailtestDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdetailtestMapper {

    TgenecatalogdetailtestMapper INSTANCE = Mappers.getMapper(TgenecatalogdetailtestMapper.class);

    Tgenecatalogdetailtest getEntidad(TgenecatalogdetailtestDTO tgenecatalogdetailtest);

    TgenecatalogdetailtestDTO getDto(Tgenecatalogdetailtest tgenecatalogdetailtest);

}